<controls OEM="MAXIAN_L900">
    <control name="Action" value="113" />
    <control name="Set Selection" value="114" />
    <control name="Remove from Selection" value="-1" />
    <control name="Clear Selection" value="194" />
    <control name="Center View on HQ" value="-1" />
    <control name="Delete Units" value="-1" />
    <control name="Game Speed" value="-1" />
    <control name="Open Tech Tree" value="-1" />
    <control name="Left" value="38" />
    <control name="Up" value="39" />
    <control name="Right" value="40" />
    <control name="Down" value="37" />
    <control name="Exit" value="27" />
    <control name="Minimize" value="-1" />
    <control name="Screen shot" value="-1" />
    <control name="Whole terrain shot" value="-1" />
    <control name="Help" value="195" />
    <control name="Toggle full screen" value="-1" />
    <control name="Change Orders" value="-1" />
    <control name="Accelerate Build" value="-1" />
    <control name="Create Another" value="-1" />
    <control name="Auto Engage" value="-1" />
    <control name="Select all Offensive" value="-1" />
    <control name="Select all Land" value="-1" />
    <control name="Select all Air" value="-1" />
    <control name="Select all Sea" value="-1" />
    <control name="Set Group Toggle" value="-1" />
    <control name="Pause Game" value="-1" />
    <control name="Hide GUI" value="-1" />
    <control name="Infinite Build" value="-1" />
    <control name="Rotate Object" value="-1" />
    <control name="Group 1" value="-1" />
    <control name="Group 2" value="-1" />
    <control name="Group 3" value="-1" />
    <control name="Group 4" value="-1" />
    <control name="Group 5" value="-1" />
    <control name="Group 6" value="-1" />
    <control name="Group 7" value="-1" />
    <control name="Group 8" value="-1" />
    <control name="Group 9" value="-1" />
    <control name="Group 0" value="-1" />
    <control name="Icon 1" value="-1" />
    <control name="Icon 2" value="-1" />
    <control name="Icon 3" value="-1" />
    <control name="Icon 4" value="-1" />
    <control name="Icon 5" value="-1" />
    <control name="Icon 6" value="-1" />
    <control name="Icon 7" value="-1" />
    <control name="Icon 8" value="-1" />
    <control name="Icon 9" value="-1" />
    <control name="Icon 0" value="-1" />
    <control name="Switch Tabs" value="-1" />
</controls>
